

.img-comp-container {
   position: relative;
    height: 500px;
    margin: 50px 0;
    width: 82%;
}

.img-comp-img {
  position: absolute;
  overflow:hidden;
}

.img-comp-img img {
  display:block;
  vertical-align:middle;
  width:600px;
  height:400px;
}
@media only screen and (max-width: 500px) {
    .img-comp-container {
    height: 300px;
    width: 92%;
    }
    .img-comp-img img {
  width:300px;
  height:200px;
}
}
.img-comp-slider {
  position: absolute;
  z-index:9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
width: 40px;
    height: 22px;
  background-color: #4a75f6;
}
.img-comp-slider::before {
  padding: 2px;
    margin-left: -65px;
    content: "<< BEFORE";
    color: white;
    background: #4a75f6;
    border-radius: 12px;
    white-space: nowrap;
    text-shadow: 1px 1px black;
    font-weight: bold;
}
.img-comp-slider::after {
    padding: 2px;
    margin-left: 8px;
  content: "AFTER >>";
  color: white;
    background: #4a75f6;
    border-radius: 12px;
    white-space: nowrap;
      text-shadow: 1px 1px black;
      font-weight: bold;
}

.imgcap{
    bottom: 20px;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #4a75f6;
}

blockquote{
    display: none;
}
textarea{
    width: 100%;
}

.galleryimg{
    width: 100%;
}

.galholder{
        margin-top: 50px;
}

.galtag{
        position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #4a75f6;
    padding: 10px;
    color: white;
    font-weight: bold;
    opacity: 0.9;
}